warning cannot modify header information headers already sent by

Inicio Foros WordPress General WordPress.org warning cannot modify header information headers already sent by

Este debate contiene 1 respuesta, tiene 1 mensaje y lo actualizó  TechGiovanni hace 8 años, 4 meses.

  • Autor
    Publicaciones
  • #18199

    TechGiovanni
    Participante

    <p>Me sale este error cuando actualizé a WordPress 3.0.1</p>
    <p>warning cannot modify header information headers already sent by</p>
    <p>¿Hay alguna manera de solucionarlo? Espero su ayuda.</p>
    <p>Gracias de antemano
    </p>

  • #44258

    TechGiovanni
    Participante

    Ya lo resolví, el problema son los espacios vacios que hay entre las etiquetas de apertura y cierre de php en los archivos wp-config (principalmente) y otros

    Si aún así tienen problemas, deberían bajar un editor hexadecimal, ya que hay a veces que nuestros editores guardan con codificación utf-8 y está oculta en el documento, por lo cual no lo podemos ver, así que con un editor hexadecimal pueden verlo.

    Una vez que abran su archivo podrán ver que hay algunos caracteres ocultos como <<? al principio, borren todo eso (son como tres caracteres) y suban de nuevo el archivo al servidor, se les arreglará el asunto.

    saludos

El foro ‘General WordPress.org’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido